Subject: Apologies

From: [email-masked]
Date: Thu, 21 Oct 1999 21:48:30 -0400

By the way, I sent a note responding to someone, and inadvertently sent it 
to the entire list.  my apologies....(she says, sheepishly.. 8-) .....  )